Subject: Ticket Assigned - invoice request / [email-masked]
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 06:07:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  invoice request / [email-masked] Jayvee                    Oh I see but that is the default Apple ID when you link to the homebox app           09:43 AM, 04th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:43 AM, 04th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:43 AM, 04th Apr                     Jayvee                    Order no. 9563894531           09:43 AM, 04th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:45 AM, 04th Apr                   New                   If you have any pictures that you would like to share, please do that.            09:45 AM, 04th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:45 AM, 04th Apr                   Ahmed                   We have checked and we would like to inform you that as per our policy we can not send the invoice copy only to the register email id and we are really sorry for this.           09:46 AM, 04th Apr                     Jayvee                    So no othe option to obtain an invoice           09:47 AM, 04th Apr                   Ahmed                   we are really sorry but it's not possible for us to send the copy by any other way.           09:51 AM, 04th Apr                     Jayvee                    This is not something I expected in your online purchase and I should have known           09:54 AM, 04th Apr                     Jayvee                    This is not only 100 aed           09:54 AM, 04th Apr                   Ahmed                   We understand that this will be really frustrating to you, but as per our security policy we can not send the invoice copy to any other email beside the the registered email address, and we are really sorry for this.           09:56 AM, 04th Apr                     Jayvee                    I know but the email is even an encrypted email from my Apple ID account           09:57 AM, 04th Apr                     Jayvee                    You can verify the same number I’m communicating which is also the same number I had in the account           09:58 AM, 04th Apr                     Jayvee                             09:59 AM, 04th Apr                     Jayvee                    My email address is [email-masked] not the encrypted one showing in your app           09:59 AM, 04th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an update, I will provide you with the resolution.           10:06 AM, 04th Apr                     Jayvee                    Thank you           10:06 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122106